---
description: main DNS domain for VMs
import_id: 4c754100-1790-4858-a583-9de93c9e8b3d
records:
  # NOTE: mind the trailing dots, they matter!
  ns:
    # NOTE: unfortunately NS records for a root zone can't be updated via the openstack API
    # so changes to this entry will need to be via deleting the resource (openstack record delete ...) then
    # re-creating it again
    name: "codfw1dev.wikimedia.cloud."
    type: "NS"
    records:
      - "ns1.openstack.eqiad1.wikimediacloud.org."
      - "ns0.openstack.eqiad1.wikimediacloud.org."
      - "ns1.openstack.codfw1dev.wikimediacloud.org."
      - "ns0.openstack.codfw1dev.wikimediacloud.org."
